Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1089273 - GNOME 3.14
GNOME 3.14
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Petr Kovar
ChangeAcceptedF21 SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-18 07:47 EDT by Jaroslav Reznik
Modified: 2014-12-08 10:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-08 10:22:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-04-18 07:47:56 EDT
This is a tracking bug for Change: GNOME 3.12
For more details, see: http://fedoraproject.org//wiki/Changes/GNOME3.12

Update GNOME to the latest upstream release. Depending on the Fedora 21 schedule, this might
be GNOME 3.12 or 3.14.
Comment 1 Jaroslav Reznik 2014-07-04 06:43:37 EDT
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 2 Kalev Lember 2014-07-08 13:07:32 EDT
The status here is that we have GNOME 3.13.3 (it's a pre-release version of GNOME 3.14) in Rawhide and things are going as planned. We'll have to update the Changes/GNOME3.12 page though to reflect that we're aiming for GNOME 3.14 in F21.
Comment 3 Jaroslav Reznik 2014-07-09 07:17:19 EDT
Thanks Kalev,
as we're now just waiting for final 3.14 release and everything is going as planned, I'm going to change the status to MODIFIED.
Comment 4 Petr Kovar 2014-08-25 12:49:04 EDT
Note to Docs: We will have to update Fedora Release Notes that still talk about GNOME 3.12.
Comment 5 Kalev Lember 2014-10-01 09:28:22 EDT
Setting to ON_QA. Fedora 21 Alpha Workstation shipped with GNOME 3.13.91 and the final 3.14.0 is now in the stable F21 repository.

Note You need to log in before you can comment on or make changes to this bug.